- Add tag to a conversation
You can tag a specific conversation. This will return a tag object for the tag that was added to the conversation.
Intercom API version.
If you omit the header, the API uses the version set in your app package, and 1.0 if none is set.
- The production API serverhttps://api.intercom.io/conversations/{conversation_id}/tags
- The european API serverhttps://api.eu.intercom.io/conversations/{conversation_id}/tags
- The australian API serverhttps://api.au.intercom.io/conversations/{conversation_id}/tags
- successful
- Conversation not found
curl -i -X POST \
https://api.intercom.io/conversations/64619700005694/tags \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'Intercom-Version: 2.17' \
-d '{
"id": 86,
"admin_id": 991267618
}'successful
The time when the tag was applied to the object. Only present when the tag is returned as part of a tagging operation on a contact, conversation, ticket, article, internal article, or content snippet, when listing the tags on a contact, or when it is returned as part of an external page. null when the tag has just been removed from an article, internal article, content snippet or external page. Removing a tag from a contact, conversation or ticket returns the original value.
The admin who applied the tag. Only present when the tag is returned as part of a tagging operation on a contact, conversation, ticket, article, internal article, or content snippet, when listing the tags on a contact, or when it is returned as part of an external page. null when the tag has just been removed from an article, internal article, content snippet or external page. Removing a tag from a contact, conversation or ticket returns the original value. When no admin is recorded, type is nobody_admin and id is null.
{ "type": "tag", "id": "86", "name": "Manual tag", "applied_at": 1663597223, "applied_by": { "type": "admin", "id": "456" } }